.bg_img {

	background-color:#eee;

	background-image:url(img/bg.png);

	    background-repeat: no-repeat;

    background-attachment: fixed;

    background-size: cover;

    background-position: bottom;

	background-size: 90% ;

}

.login_con {

    background-color: #FFF;

    padding: 35px 45px 20px 45px;

    border-bottom: 2px solid #FFF;

	border-right:2px solid #FFF;

	border-top:2px solid #FFF;

	border-radius: 5px;

	border-left:2px solid #FFF;

	margin-top:75px;

}

button#submit {

    background-color: #fff;

    color: #fff;

	width:75px;

	height:75px;

    border: 5px solid #fff;

    border-radius: 50%;

	font-size:18px;

	margin-top:15px;

}

.btn1:focus {

  border-color: #6eb821;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(110, 184, 33, .6);

          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(110, 184, 33, .6);

}

.aac_yr {

   font-size: 16px;

   font-family:arial;

   color:#666;

		

}

.login_entry {

	padding-top:0px;

}

#login fieldset p {

	color: #000;

    font-weight: bold;

letter-spacing: 0.04em;

}

input {

  background-image: none;

  border: none;

  font: 100%/1.5em "Varela Round", sans-serif;

  margin: 0;

  padding: 0;

  transition: all .3s;

}

input#user {

    font-weight: bold;

    font-size: 14px;

	height:40px;

}

input#password {

	font-weight: bold;

    font-size: 14px;

	height:40px;

}

.logo {

	font-size:25px;

	text-align:center;

	font-weight: 600;

	padding-top: 20px;

	padding-right:18px;

	

}

.log{

	margin-top:-25px;

}

@media (max-width:480px) {

.login_entry {

	padding-top:25px;

}

.login_con {

    padding: 15px 25px 10px 15px;

	    margin-bottom:70px;

		margin-top:50px;

		margin-left:0%;



}

p {

    margin: 0 0 8px!important;

}

.logo {

	font-size:25px;

	text-align:center;

	font-weight: 600;

	padding-top:20px;

	padding-right:18px;

	

}	

/*.bg_img {

	

    background-position: fixed !important;

		  }*/

.log{

	margin-top:25px;

	width:283px;

	height:94px;

}

button#submit {

    background-color: #1f7b20;

    color: #fff;

    border: 0px;

    padding: 8px 18px;

    border-radius: 3px;

	font-size:20px;

	margin-right:50px;

	outline:none;

}



.logo img{    width: 100%!important;

margin:0px;

  }



}

.logo img{    width: 30%;

    margin-right: 20px;}





input, textarea {

  outline: none !important;

}